#tabnote {
    ::-webkit-scrollbar {
        width: 4px;
    }

    ::-webkit-scrollbar-thumb {
        border-radius: 4px;
        background-color: .2s linear, opacity .2s linear
    }
}

#tabnote .ql-editor {
    min-height: 110px !important;
}

#tabnote .s-note__content {
    max-height: none;
}

#tabnote .s--counter {
    // border: 1px solid #ebedf2;
    // border-width: 0px 1px 1px 1px;
    // color: #aaa;
    // padding: 5px 15px;
    text-align: right;
    margin-bottom: 0;
    margin-top: 0.2rem;
    font-size: 0.85rem;
}
